How to install antlr-doc on Debian Unstable (Sid)